---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param index number
---@return number flyoutID
---Returns the internal flyoutID for a given flyout index. The input parameter index is from 1 to the number provided by GetNumFlyouts()
function GetFlyoutID(index) end
